@charset "utf-8";
/* CSS Document */



.box {
    padding: 15px 30px;
    width: auto;
}

.box {
    margin: 0 auto;
    background-color: #ffffff;
    color: inherit;
    padding: 20px 20px 40px 20px;
    border-image: none;
    border: 1px solid #e7eaec;
    box-shadow: 0 1px 1px rgb(0 0 0 / 10%);
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: auto;
    position: relative;
}
.profile-header, .container .profile-header {
    color: #333;
    margin: 10px auto;
}
.clearfix {
    clear: both;
}

body {
    background-color: transparent;
    /* max-width: 2000px; */
    min-width: 280px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1.5;
    color: #2a2b29;
}
.clearfix:before, .clearfix:after {
    display: table;
    content: " ";
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.clearfix:after {
    clear: both;
}
.clearfix:before, .clearfix:after {
    display: table;
    content: " ";
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}
div {
    display: block;
}
.row:before, .row:after {
    display: table;
    content: " ";
}
.row:after {
    clear: both;
}
.row:before, .row:after {
    display: table;
    content: " ";
}
@media (min-width: 768px)
.col-sm-9 {
    width: 75%;
}
@media (min-width: 768px)
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.profile-header .ranking-settings {
    text-align: right;
}





